# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gdlmm
pkgbase = gdlmm
pkgver = 3.7.3-5.2
pkgdesc = C++ bindings for the gdl library
url = https://git.gnome.org/browse/gdlmm/
builddate = 1686422062
packager = TasosSah <arch32@tasossah.com>
size = 1091476
arch = i686
license = LGPL
depend = gdl
depend = gtkmm3
